body{
	text-align: center;
  	font-family: sans-serif;
	background: url(/src/images/Blue-background-stars-abstract_2560x1600.jpg) no-repeat center /cover;
	height: 100vh;
}
#img {
	margin-top: 40px;
}
h1{
  color: rgb(232, 238, 235);
  font-weight: 100;
  font-size: 40px;
  margin: 40px 0px 20px;
}

#clockdiv{
	font-family: sans-serif;
	color: #fff;
	display: inline-block;
	font-weight: 100;
	text-align: center;
	font-size: 30px;
}

#clockdiv > div{
	padding: 10px;
	border-radius: 3px;
	background: #00BF96;
	display: inline-block;
}

#clockdiv div > span{
	padding: 15px;
	border-radius: 3px;
	background: #00816A;
	display: inline-block;
}

.smalltext{
	padding-top: 5px;
	font-size: 16px;
}